
Signal Chain - Task #1480

Fix dynamic 'ystep' for all plots

09/06/2018 08:10 PM - George Yong

Status: Closed Start date: 09/06/2018

Priority: High Due date: 09/07/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 3.0 Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 08:10 PM - George Yong

- Target version set to version 3.0

#2 - 09/06/2018 08:12 PM - George Yong

- Status changed from New to In progress

- % Done changed from 50 to 60

#3 - 09/20/2018 05:31 PM - George Yong

- % Done changed from 60 to 100

#4 - 09/20/2018 05:32 PM - George Yong

- Status changed from In progress to Resolved

#5 - 09/20/2018 05:33 PM - George Yong

- Status changed from Resolved to Closed
